/*--------------------------------------------------------------
15. Media queries
--------------------------------------------------------------*/
@media only screen and (min-device-width: 1400px) and (max-device-width: 1900px) {
}

/*@media only screen and (max-width : 1980px) {
    .navbar-nav .nav-link {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

@media only screen and (max-width: 1500px) {
    .navbar-nav .nav-link {
        padding-left: 2px !important;
        padding-right: 2px !important;
    }
}

@media only screen and (max-width: 1330px) {
    .navbar-nav .nav-link {
        padding-left: 7px !important;
        padding-right: 7px !important;
    }
}*/

@media only screen and (max-width: 980px) {
    .inner-page-blog {
        padding: 2rem 1rem 1rem 1rem;
    }

    .navbar-nav {
        flex: 0 0 100.666667%;
        max-width: 100.666667%;
        background-color: #8c0015;
        padding: 4px 17px;
        border-bottom-left-radius: 50px;
        border-top-left-radius: 50px;
        padding-right: 290px;
    }

    .product-page-box {
        padding: 0rem 4rem 2rem;
    }

    .product-page .col {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 19.666667%;
        flex: 0 0 32.666667%;
        max-width: 32.666667%;
    }

    .col-change-width.change-width {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 19.666667%;
        flex: 0 0 49.666667%;
        max-width: 49.666667%;
    }

    .form-control.product-search {
        padding: 12px 20px 12px;
        font-size: 23px;
    }

    .cart-inner {
        top: 7px;
        left: 11px;
        width: 206px;
    }

    .info {
        height: 107px;
    }

    .blog-pad {
        padding: 40px 52px;
    }

    .owl-prev {
        top: 25%;
    }

    .his_title {
        font-size: 60px;
    }

    .his_title_2 {
        font-size: 72px;
    }

    .history p {
        font-size: 19px;
        margin-bottom: 36px;
    }

    .conatct-form-media {
        padding-right: 55px;
    }

    .footer {
        padding: 25px 18px;
    }

    .logo img {
        width: 201px;
    }

    .logo {
        right: 11px;
    }

    .cart {
        width: 59px;
    }

    .cart {
        top: 7px;
        left: 11px;
        width: 64px;
    }

    .empty-cart.show, .addedToCart.show {
        padding: 10px 12px 15px;
        width: 310px;
    }

    .empty-cart img, .addedToCart img {
        width: 70px;
    }

    .e-cart1 {
        font-size: 19px;
    }

    .e-cart2 {
        font-size: 24px;
    }

    .empty-cart:before, .addedToCart:before {
        top: -33px;
        /* left: -163px; */
        background-position: 0px 0px;
        width: 46px;
        height: 33px;
        content: '';
    }

    .header.navbar-fixed-top {
        height: 78px;
    }

    .search-mobile {
        position: absolute;
        top: 24px;
        left: 130px;
    }

    .navbar-toggler {
        position: absolute;
        right: 201px;
        color: #8c0015;
        top: -11px;
    }

    .user-icon-mobile {
        top: 19px;
        left: 67px;
        position: absolute;
    }

    .slider {
        margin-top: 78px;
    }

    .navbar-nav .dot {
        display: none;
    }

    #cat1-menu .modal-header .close {
        position: absolute;
        font-size: 32px;
        left: 0px;
        top: 13px;
        padding: 1rem;
        margin: -1rem -1rem -1rem auto;
    }

    .cat-title {
        font-size: 22px;
    }

    .megamenu1.show {
        padding: 0px;
        height: auto;
        display: block;
        width: 100%;
        position: relative;
        top: 0px;
        left: 0px;
        right: 0px;
        transition: all 0.2s ease-out;
    }

    .modal-open .modal {
        overflow-x: hidden;
        overflow-y: auto;
        z-index: 999999999;
    }

    .navbar-nav {
        border-bottom-left-radius: 0px;
        border-top-left-radius: 0px;
        padding-right: 0px;
    }

    .navbar-collapse {
        margin-top: 38px;
    }

    .ad-title {
        font-size: 29px;
    }

    .ad-price span {
        font-size: 37px;
    }

    .btn-green {
        font-size: 18px;
    }

        .btn-green img {
            width: 31px;
        }

    .cart-values {
        left: 47px;
        top: 0px;
    }

    .cart-totle {
        font-size: 17px;
    }

        .cart-totle span {
            font-size: 21px;
        }

    .cart-details-count {
        padding: 4px 0px;
        font-size: 28px;
        width: 49px;
        line-height: 27px;
        height: 67px;
        /* display: flex; */
        /* align-items: center; */
        /* justify-content: center; */
    }

        .cart-details-count span {
            font-size: 15px;
        }

    .cart-product-title {
        font-size: 17px;
        line-height: 17px;
    }

    .cart-with-value {
        width: 346px !important;
    }

        .cart-with-value.empty-cart:before {
            right: 253px !important;
        }

    .tul-timing {
        font-size: 14px;
    }

    .check2-red-subtitle {
        font-size: 21px;
    }

    .check2-red-des {
        font-size: 15px;
    }

    .tul-title {
        font-size: 20px;
    }

    .tul-date {
        font-size: 19px;
    }

    .product-filter-sidenav {
        width: 58px;
    }

    .product-filter-sidenav {
        top: 16.5rem;
    }

    #product-page-sidenav {
        top: 16.5rem;
    }

    .product-filter-sidenav-title {
        font-size: 33px;
        left: -66px;
        top: 89px;
    }

    .product-filter-sidenav .sidenav-arrow {
        left: 20px;
    }

    .product-page-sidenav-width {
        width: 220px !important;
        right: 0px !important;
    }

    .product-filter-sidenav, #product-page-sidenav {
        height: calc(100vh - 15rem);
    }
}

@media only screen and (max-width: 800px) {
}

@media only screen and (max-width: 768px) {
}

@media only screen and (max-width: 768px) {
    .product-page-box {
        padding: 0px 4rem 0px 12px;
    }

    .product-filter-sidenav {
        width: 50px;
    }

    .product-filter-sidenav-title {
        width: 197px;
        /* height: 200px; */
        font-size: 27px;
        left: -67px;
        top: 67px;
    }

    .product-page-title:after {
        content: '';
        border-bottom: 2px solid #a30000;
        position: absolute;
        bottom: 0px;
        right: 0px;
        width: 193px;
    }

    .product-page-title {
        font-size: 30px;
        margin-bottom: 21px;
        margin-top: 13px;
    }

    .main-margin {
        margin-right: 0px;
    }

    .product-page-sidenav-width {
        width: 100% !important;
        z-index: 99;
        right: 0px !important;
    }

    .pro-search {
        width: 26px;
    }

    .product-filter-sidenav .sidenav-arrow {
        left: 19px;
    }

    .form-control.product-search {
        font-size: 18px;
    }

    .checkout-box {
        padding: 9rem 10px 4rem;
    }

    .product-filter-sidenav {
        top: 15rem;
    }

    #product-page-sidenav {
        top: 15rem;
    }

    .cartwidth {
        width: 100%;
    }

    .product_box_body {
        max-height: 220px;
    }

    .ad-details {
        padding: 6px 11px;
    }

    .ad-price span {
        font-size: 26px;
    }

    .btn-green {
        font-size: 18px;
    }

        .btn-green img {
            width: 31px;
        }

    .ad-title {
        line-height: 25px;
        font-size: 27px;
    }

    .ad-details p {
        font-size: 14px;
    }

    .navbar-collapse {
        margin-top: 115px;
    }

    .history {
        padding: 20px 15px 0px 14px;
    }

    .logo img {
        width: 180px;
    }

    .logo {
        right: 0px;
    }

    .search-mobile {
        position: absolute;
        top: 82px;
        left: 9px;
    }

    .arrow2 {
        width: 24px;
    }

    .mt-26 {
        margin-top: 14px;
    }

    .arrow1 {
        width: 27px;
    }

    .navbar-toggler {
        padding: .25rem .75rem;
        font-size: 1.25rem;
        line-height: 1;
        position: absolute;
        top: 73px;
        right: 11px;
        color: #8c0015;
        background-color: transparent;
        border: 1px solid transparent;
        border-radius: .25rem;
    }


    .search {
        width: 80%;
        margin-top: 7px;
    }

    .slider {
        margin-top: 154px;
    }

    .title {
        font-size: 25px;
    }

    .empty-cart.show, .addedToCart.show{
        top: 97px;
    }

    .header.navbar-fixed-top {
        height: 154px;
    }

    .user-icon-mobile {
        position: absolute;
        left: 99px;
        top: 10px;
        font-size: 40px !important;
    }

    .logo-inner {
        width: 201px;
    }

    .reg-form {
        position: relative;
        padding: 16rem 10px 40px;
    }

    .header.navbar-fixed-top.header-inner {
        height: 140px;
    }

    .header.navbar-fixed-top.header-inner1 {
        height: 63px;
    }

    .cart-inner {
        top: 81px;
        left: 11px;
        width: 206px;
    }

    .footer .col:first-child {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 19px;
    }

    .product_box_body img {
        max-width: 121px;
        height: 121px;
    }

    .reg-bg {
        display: none;
    }

    .product-filter-sidenav, #product-page-sidenav {
        height: calc(100vh - 15rem);
    }

    .search-result-box {
        width: 100%;
        top: 35px;
        margin: 0px;
    }

    .search-result-ul .right-price span {
        font-size: 23px;
    }

    .search-result-ul .earse-price span {
        font-size: 23px;
    }

    .search-result-ul .product-modal-price {
        margin-top: -0.5rem;
        text-align: right;
    }

    .earse-price:after {
        top: 16px;
    }
}

@media only screen and (max-width: 640px) {
}


@media only screen and (max-width: 590px) {
}

@media (min-width: 576px) {
}

@media only screen and (max-width: 480px) {
}

@media only screen and (max-width: 400px) {
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 321px) {
}
